html, body, div, h1, h2, h3, h4, h5, h6, p, a, strong, span, img, ul, ol, li, dl, dt, dd, table, tbody, tfoot, thead, tr, th, td, form, label{margin:0px auto;padding:0px;}
body{font:12px "Microsoft Yahei"; color:#333;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}
em,i{font-style:normal}
textarea,input{outline:none;}
a{color:#666;text-decoration:none;}a:hover{color:#c81623}

.clear{clear: both; font-size: 0; width: 0px; height: 0px;}
.header{width: 1000px; height: 56px;}
.header h1{float: left;padding:0 20px 0 0; line-height:40px; height: 40px; }
.header h1 img{display: inline-block;*vertical-align: middle;}
.header .nav{float: left; padding-top:20px; font-size: 14px; color:#000;}
.header .nav a{text-decoration: none; font-size: 14px; color:#000; padding:0 6px;}
.header .tel{float: right; padding-top:20px; font-size: 16px; color:#000; font-family: "微软雅黑";}
.header .tel img{vertical-align: middle;}

/*banner*/
.banner{width:100%; height:589px;background:url(//www.51gouke.com/general/39/images/gq.jpg) no-repeat center top;}
.banner div{width: 1000px; height:589px;background:url(//www.51gouke.com/general/39/images/banner.jpg) no-repeat center top;}
.banner div span{text-align: center;display: block; font-size: 70px; color: #fff; padding-top: 147px;}
.banner div strong{text-align: center;display: block; font-size: 100px; color: #fedc51; line-height: 154px;}
.banner div font{text-align: center;display: block; font-size: 70px; color: #fff;}

/* 开课地区 */
.kkdq100{width: 100%; background: #dff5ff;}
.kkdq{width: 1000px; background: #f1f1f1; padding-bottom:10px;}
.kkdq h2{background:url(//www.51gouke.com/general/39/images/asd_03.jpg) no-repeat left top;width: 100%; height: 50px; position: relative; margin-left: 30px;}
.kkdq h2 span{position: absolute;top:0; left: 27px; font-size: 22px; color: #fff; line-height: 50px;}
.kkdq h2 font{position: absolute;top:0; left: 233px; padding:0 20px; border-right:4px solid #fff;font-size: 26px; color: #fff; background:url(//www.51gouke.com/general/39/images/asd_05.jpg) repeat-x; line-height: 50px;}
.kkdq h3{background:url(//www.51gouke.com/general/39/images/gq_18.jpg) no-repeat center bottom; height: 46px; width: 647px; text-align: center; font-size: 26px; color: #44a0dd; font-weight: normal; padding-top: 32px;}
.tabhd{width: 920px;}
.tabhd li{float: left; font-size: 20px; color: #202020; margin-right: 36px; line-height: 40px; cursor:pointer;}
.tabhd .on{color: #44a0dd; font-weight: bold;}
.tabbd{width: 100%;}
.tabc{width:100%;}
.tabbd .tabc{display: none;}
/* 切换课表 */
.mskc100{width: 100%; background: #a1d242; padding-bottom: 20px;}
.mskc{width: 1000px; }
.tabc h4{font-size: 40px; background: #a1d242; color: #607e27; text-align: center; line-height:50px; padding-top:30px;}
.mskc{ text-align:center; padding-top:15px;}
.mskc a{ display:inline-block; min-width:200px; padding:0px 35px; height:44px; background: #66812e; color: #fff; line-height: 44px; font-size: 22px; text-decoration:none; margin:0px 0px 15px 20px; text-align: center;}
.mskc .last{margin-right: 0px;}
/* 蓝色背景的课表 */
.lskb100{width: 100%; background: #50b1fe;}
.lskb{width: 1000px; background: #50b1fe; padding-top: 52px;}
/* 协议系列 */
.xykc{width: 1000px; background: #50b1fe; padding-bottom:40px;}
.xykc h5{background:url(//www.51gouke.com/general/39/images/h5.jpg) no-repeat center top; height: 61px; width: 1000px; position: relative;}
.xykc h5 strong{position: absolute; top:0; left: 34px; font-size: 36px; color: #357bb3; line-height: 60px;}
.xykc h5 span{position: absolute; top:0; left: 156px; font-size: 24px; color: #357bb3; line-height: 60px;}
.xykc p{text-align: center; font-size: 24px; color: #306792; line-height: 60px;}
.kcts{ width:100%;}
.kcts table{ width:1000px; height:auto; background:#fff;}
.kcts table td { padding:10px;}
.kcts table .kcts_tit{ background:#bce1ff; width:18%; text-align:center; color:#316e9f;}
.kcts table td{ font-size:24px; color:#316e9f; font-family:'Microsoft Yahei';}
.kcts table td p{ font-size:16px; color:#5893ba; font-family:'Microsoft Yahei'; text-align:left; line-height:26px; padding-left:25px;}
.xiliecont{border-collapse:collapse; width:100%; text-align: center; background: #fff; font-size: 14px; color: #333; line-height: 28px; border:2px solid #50b1fe;  margin-top:20px;}
.xiliecont td{border:1px solid #dcdcdc; padding:10px 0;}
.xiliecont .tr_first{background: #0ec159; color: #fff; height: 60px; font-size: 20px; font-weight: bold;}
.xiliecont td a{display: block; width: 114px; height: 40px; background: #0ec159; line-height: 40px; color: #fff; border-radius: 5px; text-decoration: none;}
.xiliecont td a.btnbmrk{color:#fff; background:#0ec159;}
.xiliecont td a.btnzxlj{color:#fff; background:#de3434;}

.h5_02{margin-bottom: 22px; margin-top: 40px;}
.wxkc{font-size: 40px; color: #fff; line-height: 104px; font-weight: bold; text-align: center;}
.wxkc1000{padding:0; padding-bottom: 64px;}
/* 互动交流学习 */
.hdjlxx100{width: 100%; background: #dff5ff;}
.hdjlxx{width: 1000px; background: #dff5ff;}
.hdjlxx h3{padding-top: 48px; padding-bottom: 72px;}
.hdjlxx h3 img{vertical-align: middle; margin-right: 44px;}
.hdjlxx h3 span{line-height: 76px; border-bottom: 5px solid #4aa1e6;font-size: 46px; font-weight: bold; display: inline-block; color: #4aa1e6;}
.jlpt{width: 1000px; height: 296px;background:url(//www.51gouke.com/general/39/images/qddd1_03.jpg) no-repeat center top; padding-bottom: 110px; position:relative;}
.jlpt dl{ position:absolute;text-align:center;}
.logo{ width:160px; left:0; top:183px;}
.logo dt{ height:127px;}
.logo dd{ font-size:20px; color:#50b1fe;}
.jlpt dd a{ display:block; font-size:20px; color:#50b1fe; font-weight:bold;}
.qq{ width:206px; left:186px; top:38px;}
.qq dt{ height:137px;}
.qq dd{ font-size:18px; color:#50b1fe;}
.bbs{ width:160px; left:421px; top:177px;}
.bbs dt{ height:132px;}
.wb{ width:160px; top:46px; right:205px;}
.wb dt{ height:133px;}
.wx{ width:160px; right:0; top:135px; padding-top:43px; cursor:pointer;}
.wx dt{ height:134px;}
.wx dd strong{ font-size:20px; color:#50b1fe;}
.can{ position:absolute; left:0; top:0; display:none;}
.hj{width:1000px;margin:0 auto;height:526px;}
.hj h3{font-size: 46px;color: #4aa1e6;text-align: center;line-height: 46px;margin-top: 50px;float: left;width: 1000px;margin-bottom: 40px;}
.qiehuan li{background: url(//www.51gouke.com/general/39/images/xxk_04.png) no-repeat right 0px;height:70px;width:153px; padding-right:15px; color: #fff;line-height: 70px;margin-bottom: 15px;font-size:24px; text-align:right; cursor:pointer;}
.qiehuan li.bgl{background: url(//www.51gouke.com/general/39/images/xxk_03.png) no-repeat right top;height:80px;line-height:80px; font-size:28px;}
.qiehuan{float: left;padding-top: 1px; width:168px;}
.hj .qhlb img{display: block;border: none;float: left;}
.qhbox{float: left;width:832px; display:none;}
.hj .qhlb .img1{margin-right: 8px;}
.hj .qhlb .img2{margin-bottom: 10px;}
.qhrb{width:281px;float: left;height:336px;background: url(//www.51gouke.com/general/39/images/xian2.png) no-repeat 20px 65px #37a7ff;}
.hj .qhlb{width:551px;float: left;}
.hj .qhrb span{font-size: 24px;font-weight: bold;color: #fff;line-height: 28px;display: block;text-align: center;padding-top: 24px;}
.hj .qhrb p{color: #fff;font-size: 16px;line-height: 28px;padding-top: 36px;width:242px;padding-left: 14px;}
.hj .qhrb a{display: block;width:176px;height:48px;text-align: center;background: #ffb000;color: #fff;font-size: 22px;line-height: 48px;margin:34px 0 0 51px;}

.fbdzW{ width:100%; height:auto; background:#50b1fe; min-width:1000px;}
.fbdz{ width:1000px; height:auto; background:#50b1fe; margin:0 auto;}
.fbdz h3{ padding-top:20px; height:106px; line-height:106px; font-size:46px; color:#2e6998; font-family:'Microsoft Yahei'; text-align:center;}
.qgfb{ height:auto; margin-bottom:20px;}
.qgfb:after{ content:''; display:block; height:0; clear:both;}
.qgfb li{ padding:10px 15px; background:#e2f3ff; color:#316b99; font-size:22px; font-family:'Microsoft Yahei'; border-radius:10px; float:left; margin-right:20px; margin-bottom:20px; cursor:pointer;}
.qgfb li.on{ background:#fff; font-size:22px; font-weight:bold;}
.sjfb{ width:1000px; height:auto; padding-bottom:50px;}
.sjfb:after{ content:''; display:block; height:0; clear:both;}
.dffb{ width:410px; height:auto; float:left; padding-top:10px;}
.dffb li{ padding:0px 13px; height:34px; line-height:34px; border:2px solid #e2f3ff; border-radius:10px; float:left; margin-right:20px; margin-bottom:20px; cursor:pointer; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; word-break:keep-all;}
.dffb li.on{ border:2px solid #316b99; color:#316b99; font-weight:bold;}
.dzqh{ width:588px; height:auto; min-height:140px; border:1px solid #85c9fe; background:#50b1fe; float:left;}
.jtdz { width:550px; height:auto; min-height:100px; background:#85c9fe; margin:3px;padding-left:19px; padding-right:13px; padding-top:20px; padding-bottom:14px; display:none;}

.jtdz h4{ height:35px; font-size:24px; color:#316b99; font-family:'Microsoft Yahei'; line-height:35px;}
.jtdz p{ line-height:26px; font-size:18px; color:#316b99; font-family:'Microsoft Yahei'; margin-bottom:5px;}




.zg_foot{ padding:40px 0; background:#62b9fe; line-height:24px; font-size:12px; width:100%; min-width:1000px; font-family:'SimSun'; color:#fff; text-align:center; margin:0 auto;}
.zg_foot span{font-family:'SimSun';}

.zjtc{ width:556px; height:346px; background:url(//www.51gouke.com/general/39/images/xfk__31.png) no-repeat center; border:7px solid #44a0dd;-moz-box-shadow:0 0 5px #333;-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333; position:fixed; left:50%; top:50%; margin-left:-285px; margin-top:-180px; z-index:9999; display:none;}
.zjtc h3{ width:550px; height:62px; padding-top:73px; padding-bottom:11px; margin:0 auto 14px; background:url(//www.51gouke.com/general/39/images/xfk_20.jpg) no-repeat center 23px; color:#44a0dd; font:bold 40px/62px 'Microsoft Yahei'; text-align:center; border-bottom:1px dotted #cacaca;}
.zjtc p{ line-height:36px; font-size:26px; color:#666; font-family:'Microsoft Yahei'; text-align:center; margin-bottom:10px;}
.zjtc p font{ color:#ff5f5f; font-weight:bold;}
.ljan{ height:58px; width:556px;}
.ljan .ljzx{ display:block; width:166px; height:58px; background:url(//www.51gouke.com/general/39/images/kkzsbtn_icon.png) no-repeat; float:left; margin-left:98px; text-align:center; line-height:54px; color:#fff; font-size:24px; font-family:'Microsoft Yahei';}
.ljan .kkzs{ display:block; width:166px; height:58px; background:url(//www.51gouke.com/general/39/images/kkzsbtn_icon.png) no-repeat; float:left; margin-left:30px; text-align:center; line-height:54px; color:#fff; font-size:24px; font-family:'Microsoft Yahei';}
.close{ display:block; width:34px; height:33px; background:url(//www.51gouke.com/general/39/images/xf_close.png) no-repeat; cursor:pointer; position:absolute; right:10px; top:10px;}


.ycfk{ width:120px; height:auto; position:fixed; right:0; top:30px; margin:0 auto; z-index:99999;}
.kbsj{width:120px; background:url(//www.51gouke.com/general/39/images/zg_06.jpg) no-repeat center 10px #2288d9; text-align:center; margin-bottom:10px;}
.kbsj a{ display:block; padding-top:32px; line-height:40px; font-size:16px; color:#fff; font-family:'Microsoft Yahei';}
.kcxq{ width:120px; background:url(//www.51gouke.com/general/39/images/zg_06.jpg) no-repeat center 10px #2288d9; text-align:center; margin-bottom:10px;}
.kcxq a{  display:block;  padding-top:32px;  line-height:40px; font-size:16px; color:#fff; font-family:'Microsoft Yahei';}
.dhhm{ padding-top:32px; height:40px; width:120px; background:url(//www.51gouke.com/general/39/images/zg_10.jpg) no-repeat center 10px #2288d9; text-align:center;}
.dhhm a{ line-height:40px; font-size:16px; color:#fff; font-family:'Microsoft Yahei';}
.top{ padding-top:23px; height:40px; width:48px; background:url(//www.51gouke.com/general/39/images/1_14.png) no-repeat; margin:0 auto; text-align:center;}
.top span{ font-size:22px; color:#fff; cursor:pointer;}
.nav_scroll{ position:fixed; top:0; z-index:100; background:rgba(161,210,66,.5);}

 
.left_nav{ width:150px; position:fixed; left:0; top:30px; z-index:99999;}
.left_nav li{ background:#eee; height:48px; line-height:48px; border-bottom:1px solid #fff; cursor:pointer; text-align:center; font-size:18px;} 
.left_nav li img{ vertical-align:middle;}
.left_nav .fh{ background:#2288d9; color:#fff; border:none;}


.datatable_dl{  min-width: 200px; height: auto;}
.datatable_dl dt{ height:40px; clear: both; margin: 0 auto;}
.datatable_dl dt span{display:block; padding: 0 10px; height:40px; margin:0 auto; font:14px/40px 'Microsoft Yahei'; text-align:center; color:#fff; background:#ff7400;float: left; cursor: pointer;  border-radius: 5px;}
.datatable_dl dd{ height: auto; padding-top: 7px; display: none;}
.datatable_dl .btnbmrk{float: right;}
.btnbmrk{ display: block;font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; border-radius: 5px;}
.lh_box{overflow:hidden; display: block; margin-bottom:5px;}
.lh_data{display:block; width:40px!important; float:left;text-align: left;}
.lh_dcont{display:block; width:49%!important; float:left; text-align: left;}

